
SSiO - Feature #173

Backlog # 157 (In Progress): Machine learning for platform security

Check for alternative water meter outside the Alleato system

09/28/2018 02:49 PM - Leif Häggmark

Status: Closed Start date: 09/25/2018

Priority: Normal Due date: 10/12/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2018 11:41 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 10/12/2018 11:51 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#3 - 10/31/2018 01:02 PM - Leif Häggmark

- Status changed from In Progress to Closed
